@charset "UTF-8";
/* CSS Document */
/* ie 7 only */


*+html #menuus {
    margin: -52px 0 0;
}


*+html  #main-menu ul li {
    list-style: none outside none;
        list-style-image:none;
    list-style-type: none;
}

#search-form {
	display:none;
}


#maincontent_top .clearfix:after {
    clear: none;
}

/* er kunenn kleine afbeeldingen in de lopende tekst worden inserted, haal deze sruit in alle proefprocessen views en in de homepage view over d erechten */
.view-id-rechtszaken .views-field-body img,
.view-id-nieuwsarchief .views-field-body img, 
.view-id-homepage .views-field-nothing-1 img {	
  display:none;
}

/* verberg standaard content homepage */
.front #node-13 {
	display:none;
	
}


#block-custom-search-blocks-1 {
    height: 22px;
}

#block-custom-search-blocks-1  .form-item, #block-custom-search-blocks-1 .form-actions {
	margin:0;
}

#block-custom-search-blocks-1  #custom-search-blocks-form-1 {
    clear: left;
    display: block;
    float: right;
    width: 220px;
}

#block-custom-search-blocks-1 .form-item.form-type-textfield.form-item-custom-search-blocks-form-1 {
    display: inline;
    float: left;
}

#block-custom-search-blocks-1  #edit-actions--2 {
	
}


.search-form input#edit-custom-search-blocks-form-1--2.custom-search-default-value {
	width:150px;
	    height: 13px;
}


.front #sidebarwrapper #block-addthis-addthis {
    display: block;
}


.page-taxonomy-term .clearfix:after {
    display: none;
}


.field-collection-view.clearfix:after {
   clear: none; 
}


.field-collection-view.view-mode-pdflink.clearfix:after {
    clear:both;
}


#sidebarwrapper .views-field-field-youtube-vimeo a.lightbox-processed img {
    display: block;
    float: left;
    margin-bottom: 3px;
    margin-left: -15px;
    width: 200px;
}

#sidebarwrapper .views-field.views-field-field-youtube-vimeo .field-content {
    display: block;
    line-height: 1.5em;
    margin-left: 15px;
    margin-top: -9px;
}


body #content .field-items a {
    color: #FF6666;
}


#block-system-main .field-collection-view {
    border-bottom: none;
   }
   
/* verberg de rechtszaak in het meest recente uitspraak blok in de lopende processen view */

#content .rechtszaakblokje.another-teaser span.title  {
	   display:none;
	
}
.openensluiten.open {
	background-image:url("../images/min-rzblokje-dicht.png");
	background-repeat:no-repeat;
	height:20px;
	width:20px;	
	display:block;
}

.openensluiten {
   background-image: url("../images/plus-rzblokje-open.png");
    background-repeat: no-repeat;
    height: 11px;
    left: 423px;
    position: relative;
    top: -8px;
    width: 11px;
    cursor:pointer;
}

.not-front #header {
	cursor:pointer;
}

#footer a.footerfacebook {

	background-image:url(../images/FB-knop-footer.png);
	background-repeat:no-repeat;
	height:25px;
	width:20px;
	display:inline-block;
	text-indent:-9999px;
	margin-left:20px;
	
}

#footer a.footerfacebook:hover {

	background-image:url(../images/FB-knop-footer-hover.png);
	
}


#footer a.footerlinkedin {

	background-image:url(../images/LinkedIn_knop.png);
	background-repeat:no-repeat;
	height:25px;
	width:20px;
	display:inline-block;
	text-indent:-9999px;
	margin-left:0px;
	
}

#footer a.footerlinkedin:hover {

	background-image:url(../images/LinkedIn_hover.png);
	
}

body input#edit-search-block-form--2.custom-search-box {
    color: #999999;
        height: 12px;
           width: 139px;
           font-size: 10px;
}